#ifndef SDCARDCONFIG_H
#define SDCARDCONFIG_H

class SDCardConfig
{
  public:
    SDCardConfig(const uint32_t spiSpeed);
    const uint32_t getSPISpeed() const;
  private:
    const uint32_t _spiSpeed;
};

#endif //SDCARDCONFIG_H
